#slider {
    position: relative;
    width: 100%; /* Ширина слайдера */
    height: 400px; /* Высота слайдера */
    overflow: hidden;
    display:flex;
    justify-content: center;
    margin-top: 25px;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeOut {
    from { opacity: 1; }
    to { opacity: 0; }
}

#slide {
    animation-duration: 0.1s; /* Длительность анимации */
}

#slide.hidden {
    animation-name: fadeOut; /* Анимация исчезновения */
}

#slide:not(.hidden) {
    animation-name: fadeIn; /* Анимация появления */
}

#slider img {
    object-fit: fill;
    border-radius: 40px;

}

.hidden {
    opacity: 0;
}

.btn-image {
    width:7%;
    background-color: transparent;
    border: None;
    transition: opacity 1s ease-in-out;
}

.btn-image:hover {
    cursor: pointer;
    background-color: #e9e9e9;
    border: None;
}

.btn-image img {
    width: 30%;
}


@media (max-width: 575px) {
   #slider img {
    object-fit: fill;
    border-radius: 40px;
    width:95%;
}
}